#z_head, #axeptio_overlay, #wpadminbar {
  display:none !important;
}
html, .make_pdf #main {
  margin:0 !important;
  padding:0 !important;    
}
.page {
  /*border:gray solid 1px !important;*/
  width:1198px !important;
  height:1198px !important;
  zoom:.9;
  float: left;
  position: relative;
}
@media print {
  .page {
    page-break-before: always;
  }
}
.page .header {
  background: var(--awb-color4);
  width:100%;
  height:200px;
  position: relative;
}
.page .header .picto {
  width: 130px;
  margin: 20px;
}
.page .header .photo {
  border: 8px solid var(--awb-color5);
  border-radius: 250px;
  width: 250px;
  position: absolute;
  left: calc((100% - 250px) / 2);
  top: 70px;
}
.page .footer {
  position:absolute;
  bottom: 0px;
  left: 0px;
  height:150px;
  width: 100%;
}
.page .footer .logo {
  position:absolute;
  left: 50px;
  top: 56px;
  width: 200px;
}
.page .footer .trait {
  position:absolute;
  left: 280px;
  top: 75px;
  background: var(--awb-color5);
  width: 750px;
  height: 4px;
}
.page .footer i {
  color: var(--awb-color4);
  position:absolute;
  right: 50px;
  top: 40px;
  font-size: 76px;
}
/* couverture */
.couv h1 {
  color: var(--awb-color5) !important;
  font-style: italic !important;
  font-size: 108px !important;
  font-weight: 500 !important;
  margin: 150px 0 30px 0 !important;
  width: 100%;
  text-align: center;
}
.couv h2 {
  color: var(--wp--preset--color--awb-color-custom-2) !important;
  font-size: 78px !important;
  font-weight: 100 !important;
  margin: 0;
  width: 100%;
  text-align: center;
}
.couv h3 {
  color: var(--wp--preset--color--awb-color-custom-1) !important;
  text-transform: uppercase;
  font-size: 80px !important;
  font-weight: 600 !important;
  margin-top: 40px;
  width: 100%;
  text-align: center;
}
.qa h1 {
  color: var(--wp--preset--color--awb-color-custom-1) !important;
  font-style: italic !important;
  font-size: 55px !important;
  font-weight: 100 !important;
  margin: 150px 9% 30px 9%;
  width: 82%;
  text-align: center;
}
.qa h2 {
  color: var(--wp--preset--color--awb-color-custom-2) !important;
  font-size: 38px !important;
  margin: 60px 15%;
  width: 70%;
}
.invit .header {
  background: var(--awb-color4);
  width:100%;
  position:absolute;
  height: 1040px;
}
.invit_3 .header {
  background: var(--awb-color5);
}
.invit .header .picto {
  width: 130px;
  margin: 20px;
}
.invit h1 {
  color: white !important;
  font-style: italic !important;
  font-size: 55px !important;
  font-weight: 100 !important;
  margin: 150px 10% 30px 10%;
  width: 80%;
  text-align: center;
  z-index: 999999;
  position: relative;
}
.invit h2 {
  color: var(--wp--preset--color--awb-color-custom-2) !important;
  font-size: 55px !important;
  margin: 50px 10% 30px 10%;
  width: 80%;
  text-align: center;
  z-index: 999999;
  position: relative;
}
.invit h3 {
  color: var(--wp--preset--color--awb-color-custom-2) !important;
  font-size: 50px !important;
  margin: 100px 10% 30px 10%;
  width: 80%;
  text-align: center;
  z-index: 999999;
  position: relative;
  font-weight: 600 !important;
}
.invit_3 h3 {
  color: var(--wp--preset--color--awb-color-custom-3) !important;
}
.fin .header {
  background: var(--awb-color4);
  width:100%;
  position:absolute;
  height: 500px;
}
.fin_3 .header {
  background: var(--awb-color5);
}
.fin .header .picto {
  width: 130px;
  margin: 20px;
}
.fin h1 {
  color: white !important;
  font-style: italic !important;
  font-size: 55px !important;
  font-weight: 100 !important;
  margin: 150px 10% 30px 10%;
  width: 80%;
  text-align: center;
  z-index: 999999;
  position: relative;
}
.fin h2 {
  color: var(--wp--preset--color--awb-color-custom-2) !important;
  font-size: 55px !important;
  margin: 50px 20%;
  width: 60%;
  text-align: center;
  z-index: 999999;
  position: relative;
}
.fin h3 {
  color: var(--wp--preset--color--awb-color-custom-3) !important;
  font-size: 50px !important;
  margin: 100px 10% 30px 10%;
  width: 80%;
  text-align: center;
  z-index: 999999;
  position: relative;
  font-weight: 600 !important;
}
.fin .qr {
  position:absolute;
  bottom: 35px;
  left: 308px;
  width: 330px;
}
.fin .rea {
  position:absolute;
  bottom:30px;
  left:30px;
  width: 640px;
}
#z_interview_villes ul {
  padding:0px;
  margin:0;
}
#z_interview_villes li {
  padding:10px;
  border: 1px solid var(--awb-color4);
  margin:0 1% 20px 1%;
  border-radius:8px;
  width: 48%;
  float:left;
  font-size:17px;
  list-style-type: none;
}